:root{
    --dkm-green: #8dc640;
}

/* nav related */
nav{
    margin-top: -70px;
    transition: none;
    background-color: rgba(0, 0, 0, 0.4);
}
.nav-container{
    background-color: rgba(0, 0, 0, 0.4);
}
.collapsed-navbar{
    display: none;
    height: 0;
}
.collapse-container{
    display: none;
}
.language-search-container{
    display: flex;
    position: absolute;
    align-items: center;
    width: 15%;
    left: 84%;
}
.language-search{
    width: 100%;
    display: flex;
    margin-right: 10px;
    align-items: center;
}
/* below green border margin adjusment */
.nav-expanded{
    height: 68px;
}
.nav-below-container-opened{
    margin-top: 68px;
}
.nav-below-container{
    transition: none;
}

/* bigscreen navbar related */
.bigscreen-navbar-container{
    width: 100%;
    height: calc(100% - 4px);  
    display: flex;
    justify-content: center;
  
}
.bigscreen-navbar-container ul{
    list-style-type: none;
    padding: 0;
    height: 100%;
    margin: 0;
    display: flex;
    align-items: center;
}
.bigscreen-navbar-container ul li{
    margin:0;
    height: 100%;
}
.bigscreen-navbar-container ul a{
    color: white;
    font-family: 'Oswald';
    font-weight: 100;
    font-size: 15px;
    letter-spacing: 1.2px;
    height: 100%;
    display: flex;
    align-items: center;
    padding: 0 12px 0 12px;
}
.bigscreen-navbar-container ul li a:hover{
    color: #8dc640;
    text-decoration: none;
    
}
.bigscreen-navbar-container ul li a:active{
    color: white;
    background-color: #8dc640;
}



/* works related */
.works-anchor{
    width: 22%;
    display: flex;
    height: auto;
    flex-direction: column;
    align-items: center;
    margin-top: 15px;
    max-width: 220px;
    max-height: 300px;
    margin-right: 10px;
}
.works-anchor-inside{
    width: 25%;
}

/* news related */
/* single news */
.single-news-h2-p{
    position: absolute;
    display: inline;
    color: white;
    max-width: 900px;
}
.single-news-p{
    font-size: 20px;
    margin-top: 200px;
    text-align: center;
}
.single-news-h2{
    font-size: 33px;
    margin-top: 100px;
    text-align: center;
}
.single-news-hr{
    margin-top: 192px;
    position: absolute;
    width: 80%;
    max-width: 900px;
}

/* multiple news */
.multiple-news-container{
    height: auto;
    min-height: 300px;
}

.multiple-news{
    width: 25vw;
    max-width: 300px;
    height: auto
}
.multiple-news-img{
    box-shadow: 2px 2px rgba(0, 0, 0, 0.2);
}
.multiple-news-explanation-container{
    box-shadow: 2px 2px rgba(0, 0, 0, 0.2);
}

/* publishing related */
.publishing-anchor-container{
    width: 22%;
    display: flex;
    align-items: center;
    justify-content: center;
    max-width: 230px;
}
.publishing-anchor{
    max-height: 185px;
}
.card-item-container{
    width: 33%;
}
.card-header-p{
    width: 33%;
}
.card-header-span-selected{
    min-width: 250px;
}